footer{
  padding:10px 0;
  background-color: $color-bg-dark;
  color:black;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;


  a{
    width: 30%;
  }
  img{
    width: 50%;
  }

   .fab, .far{
    font-size: 2rem;

  }

  .fab:hover, .far:hover{
    color:red;
  }


}




@media screen and (min-width: $vw-small){

footer{
  //background-color: red;

  img{
    width: 40%;
  }
}

}

@media screen and (min-width: $vw-huge){

  footer{
    //background-color: red;

    img{
      width: 20%;
    }
  }

}